Parent: 'default.yaml'
DemoData:
  - 'sql/xlite_demo.yaml'
  - 'sql/xlite_demo_custom_product_tabs.yaml'
  - 'sql/xlite_demo_config.yaml'
  - 'sql/xlite_demo_featured.yaml'
  - 'sql/demo/xlite_menu_trial.yaml'
  - 'sql/xlite_primary_menu_update.sql'
  - 'sql/module.XC.Onboarding.yaml'
  - 'sql/xlite_data_zones_en.yaml'
  - 'sql/xlite_demo_profiles_en.yaml'
  - 'sql/xlite_demo_orders_en.yaml'
  - 'sql/xlite_demo_sale.yaml'
  - 'sql/demo/product_attributes_trial.sql'
  - 'sql/xlite_demo_reviews.sql'
  - 'sql/xlite_demo_banners.yaml'
Mutations:
  Lang.es:
    exclude:
      DemoData:
        - 'sql/xlite_demo_custom_product_tabs.yaml'
        - 'sql/xlite_demo_config.yaml'
        - 'sql/demo/xlite_menu_trial.yaml'
        - 'sql/xlite_data_zones_en.yaml'
        - 'sql/xlite_demo_profiles_en.yaml'
        - 'sql/xlite_demo_orders_en.yaml'
        - 'sql/xlite_demo_banners.yaml'
    include:
      DemoData:
        - 'sql/xlite_demo_custom_product_tabs_es.yaml'
        - 'sql/xlite_demo_config_es.yaml'
        - 'sql/demo/xlite_menu_trial_es.yaml'
        - 'sql/xlite_data_zones_es.yaml'
        - 'sql/xlite_demo_profiles_es.yaml'
        - 'sql/xlite_demo_orders_es.yaml'
        - 'sql/xlite_demo_banners_es.yaml'
  include:
    EnabledModules:
      - 'CDev-AustraliaPost'
      - 'CDev-SalesTax'
      - 'CDev-TwoCheckout'
      - 'CDev-USPS'
      - 'CDev-Wholesale'
      - 'QSL-AMP'
      - 'QSL-AbandonedCartReminder'
      - 'QSL-AdminProductsListThumbnails'
      - 'QSL-AuthorizenetAcceptjs'
      - 'QSL-BackInStock'
      - 'QSL-Backorder'
      - 'QSL-ColorSwatches'
      - 'QSL-CostPrice'
      - 'QSL-CustomerSatisfaction'
      - 'QSL-MembershipProducts'
      - 'QSL-MyWishlist'
      - 'QSL-OneClickUpsellAfterCheckout'
      - 'QSL-OrderReports'
      - 'QSL-PDFInvoice'
      - 'QSL-ProductFeeds'
      - 'QSL-ProductStickers'
      - 'QSL-Returns'
      - 'QSL-ShopByBrand'
      - 'QSL-SpecialOffersBase'
      - 'QSL-SpecialOffersBuyXGetY'
      - 'QSL-SpecialOffersSpendXGetY'
      - 'XC-BuyButton'
      - 'XC-CanadaPost'
      - 'XC-EPDQ'
      - 'XC-ESelectHPP'
      - 'XC-IdealPayments'
      - 'XC-MultiCurrency'
      - 'XC-OrderStatusColors'
      - 'XC-OrdersImport'
      - 'XC-ProductVariants'
      - 'XC-SagePay'
      - 'XC-Stripe'
    DisabledModules:
      - 'XC-DarkSparkleSkin'
      - 'XC-DelicatePinkSkin'
      - 'XC-DewyGreenSkin'
      - 'XC-ForestGreenSkin'
      - 'XC-MarbleGreySkin'
      - 'XC-SoftBlueSkin'
      - 'XC-SpaceVioletSkin'
